[package]
name = "babble"
version = "0.1.0"
# edition = "2024"
edition = "2021"

[dependencies]
axum = "0.8.3"
axum-server = { version = "0.7.2", features = ["tls-rustls"] }
chrono = "0.4.40"
clap = { version = "4.5.37", features = ["derive"] }
hashbrown = "0.15.2"
itertools = "0.14.0"
rand = "0.9.1"
rand_chacha = "0.9.0"
tokio = { version = "1.44.2", features = ["tokio-macros", "rt", "rt-multi-thread"] }
